Форум OlegON > Программы и оборудование для автоматизации торговли > ЕГАИС в опте и рознице

UTM (УТМ) + Jacarta + raspberry pi 2!!! только 2 на 1 не работает...

28.09.2020 20:49


08.06.2016 11:41
SaSMuS
 
Интересно, а на 2.0.3 - сам обновится?
08.06.2016 20:44
baggio
 
Цитата:
SaSMuS Интересно, а на 2.0.3 - сам обновится?
ИМХО.. .думаю да...
на 2.0.2 сам обновился почему тут нет?
16.06.2016 15:20
Anders
 
на 2.0.3 сам не обновился... ошибку пишет...
16.06.2016 15:22
Anders
 
да и сам РАР говорит что на 2.0.3. обновление только вручную.
16.06.2016 18:20
svsrus
 
С обновлением на 2.0.3 вообще куча проблем. Обновляется, а потом не запускается транспорт. И все, никак не хочет старую БД принимать. БД удаляешь - все запускается. Уже на нескольких машинах так.
23.06.2016 09:27
Anders
 
Народ, хелп. Как обновить УТМ на распбери???
28.06.2016 10:56
nwolf
 
а с Pi Zero ни кто не пробовал?
28.06.2016 11:08
baggio
 
так там нет сетевого интерфейса же?
28.06.2016 20:46
Anders
 
Цитата:
svsrus С обновлением на 2.0.3 вообще куча проблем. Обновляется, а потом не запускается транспорт. И все, никак не хочет старую БД принимать. БД удаляешь - все запускается. Уже на нескольких машинах так.
Подскажи плиз как обновил?
05.07.2016 09:07
Wilde
 
Помогите обновить на 2.0.3

Форум на базе vBulletin®
Copyright © Jelsoft Enterprises Ltd.
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.